
span.icon {
	margin: 0 5px;
	color: #D64541;
}
h2 {
	color: #fff;
	font-size:1.8em;
	font-weight: lighter;
}

ul {
  padding: 0;
}

/*Example styling to make the slides visible, 
 but this IS NOT PART OF THE GridColumnCarousel styling*/
.grid-column-carousel__list li img{
	border:1px solid #fff;
}
.grid-column-carousel__list li h4 {
	color:#fff;
	text-align:center;
	font-size:12px;
}


.grid-column-carousel__page-indicators {
  list-style: none;
	text-align: center;
	display:none;
}

.grid-column-carousel__page-indicators li {
  background: #f9f9f9;
  padding: 5px;
  border-radius: 50%;
  display: inline-block;
  margin-left: 20px;
}

.grid-column-carousel__page-indicators li.active {
  background: #bbb;
}

.button-panel {
  margin-top: 30px;
	 margin-bottom: 30px;
	text-align: center;
	display:none;
}
.prev, .next{
	color:#fff;
	cursor: pointer;
	
}